packages:
  - "apps/*"
  - "packages/*"
onlyBuiltDependencies:
  - "@prisma/client"
  - "@prisma/engines"
  - "esbuild"
  - "prisma"
  - "sharp"
allowBuilds:
  '@prisma/client': true
  '@prisma/engines': true
  dtrace-provider: false
  esbuild: true
  prisma: true
  sharp: true
